<?php
session_start();
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: no-cache");
header("Pragma: no-cache");

if($_SERVER['PHP_SELF'] <> '/reserved/'.$_SESSION['dir'].'/'.basename($_SERVER['PHP_SELF']) || $_SESSION['logged'] <> 1)
	header("Location: ../../");
?>